/* custom template */
html, body {
   height: 100%;
   font-family:arial,sans-serif;
   color:#555555;
}

/* adjust the contents on smaller devices <768px, e.g. phones */
@media (max-width: 768px) {

    body {
        font-size: 14px;
    }

    .column .padding {
        padding: 7px;
    }

    .full {
        padding-top: 20px;
    }

    .navbar-blue {
        background-color: #3B5999;
        top: 0;
        width: 100%;
        position: relative;
    }
}

/* adjust the contents on small devices 768px - 992px, e.g. tablets */
@media (max-width: 992px) {

    body {
        font-size: 30px;
    }
}

/* adjust the contents on medium devices >992px , e.g. tablets */
@media (min-width: 992px) {

    body {
        font-size:14px;
    }
}

.nav {
   font-family:Arial,sans-serif;
   font-size: 0.9em;
}

a {
  /*color:#222222;*/
  color:#3b65a7;
  cursor:pointer
}

a:hover {
  /*text-decoration:none;*/
}

h1 {
    font-size: 2.0em;
}

h2 {
    font-size: 1.5em;
}

h3 {
    font-size: 1.17em;
}

h4 {
    font-size: 1.12em;
}

hr {
  border-color: black;
  margin-top: 10px;
  margin-bottom: 10px;
}

.dotted {border: 1px dotted #808080; border-style: none none dotted; color: #fff; background-color: #fff; }

.wrapper, .row {
   height: 100%;
   margin-left:0;
   margin-right:0;
}

.wrapper:before, .wrapper:after,
.column:before, .column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.column {
    height: 100%;
    overflow: auto;
    *zoom:1;
}

.column .padding {
    padding: 20px;
}

.column-jumbotron {
    overflow: auto;
    *zoom:1;
}
.full{
	padding-top:70px;
}

.box {
  	bottom: 0; /* increase for footer use */
    left: 0;
    /*position: absolute;*/
    right: 0;
    top: 0;
    background-color:#444444;
  /*
    background-image:url('/assets/example/bg_suburb.jpg');
    background-size:cover;
    background-attachment:fixed;
  */
}

.divider {
	margin-top:32px;
}

.navbar-blue {
    border-width:0;
	background-color:#3B5999;
    color:#ffffff;
    font-family:arial,sans-serif;
    font-size: 1.2em;
    top:0;
    position:fixed;
    width:inherit;
}

.navbar-blue li > a,.navbar-toggle  {
   color:#efefef;
}

.navbar-blue .dropdown-menu li a {color:#2A4888;}
.navbar-blue .dropdown-menu li > a {padding-left:30px;}

.navbar-blue li>a:hover, .navbar-blue li>a:focus, .navbar-blue .open, .navbar-blue .open>a, .navbar-blue .open>a:hover, .navbar-blue .open>a:focus {
   background-color:#2A4888;
   color:#fff;
}

.navbar-user-img
{
    max-height:30px;
    position: relative;
    top: -5px;
    float: left;
    left: -5px;
}

.navbar-toggle, .close {
	outline:0;
}

.navbar-toggle .icon-bar {
	background-color: #fff;
}

.logo {
    display:block;
    padding:3px;
    padding-top:5px;
    background-color:#fff;
    color:#3B5999;
    height:32px;
    width:28px;
    margin:9px;
    margin-right:2px;
    margin-left: 5px !important;
    font-size: 20px;
    font-weight:700;
    text-align:center;
    text-decoration:none;
    text-shadow:0 0 1px;
    border-radius:2px;
}

.beta {
    display:block;
    padding:3px;
    padding-top:15px;
    /*background-color:#fff;*/
    color: #7cfc00;
    height:32px;
    width:40px;
    margin:9px;
    margin-right:2px;
    margin-left: 0px !important;
    font-size: 18px;
    font-weight:400;
    text-align:center;
    text-decoration:none;
    text-shadow:0 0 1px;
    border-radius:2px;
}

.navbar-blue .beta:hover {
    text-decoration:none;
    color: #fff;
}

.yui3-aclist-item {color:#2A4888;}

#main {
   background-color:#e9eaed;
   padding-left:0;
   padding-right:0;
}

#sidebar {
    padding:0;
	padding-top:15px;
}

#sidebar, #sidebar a, #sidebar-footer a {
    color:#ffffff;
    background-color:transparent;
	text-shadow:0 0 2px #000000;
    padding-left:5px;
}
#sidebar .nav li>a:hover {
    background-color:#393939;
}

#sidebar-footer {
  background-color:#444;
  position:absolute;
  bottom:5px;
  padding:5px;
}

#footer {
  margin-bottom:20px;
  background-color:#e9eaed;
}

#footer .container {
  padding-top: 40px;
}

/*.btn-primary,.label-primary,.list-group-item.active, .list-group-item.active:hover, .list-group-item.active:focus*/
.btn-primary,.label-primary {
	background-color:#3B5999;
    color:#fffffe;
}

.btn-default {
    color:#666666;
    text-shadow:0 0 1px rgba(0,0,0,.3);
}

.form-actions {
    margin: 0;
    background-color: transparent;
    text-align: center;
}

.panel textarea, .well textarea, textarea.form-control
{
   resize: none;
}

.badge{
   color:#3B5999;
   background-color:#fff;
}
.badge:hover, .badge-inverse{
   background-color:#3B5999;
   color:#fff;
}

.jumbotron-discover {
  padding: 30px 15px;
  margin-top: 30px;
  margin-bottom: 30px;
  color: inherit;
  background-color: #fff;
}
.label-default {
  background-color:#dddddd;
}
.page-header {
  margin-top: 55px;
  padding-top: 9px;
  border-top:1px solid #eeeeee;
  font-weight:700;
  text-transform:uppercase;
  letter-spacing:2px;
}

.panel-default .panel-heading {
  background-color:#f9fafb;
  color:#555555;
}

.col-sm-9.full {
    width: 100%;
}

.modal-header, .modal-footer {
	background-color:#f2f2f2;
    font-weight:800;
    font-size: 0.85em;
}

.modal-footer i {
    font-size: 1.4em;
    color:#c0c0c0;
}

.modal-body {
	padding:0;
}

.modal-body textarea.form-control
{
   resize: none;
   border:0;
   box-shadow:0 0 0;
}

small.text-muted {
  font-family:courier,courier-new,monospace;
}

.margin-top {
    margin-top: 10px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

/*
 * off canvas sidebar
 * --------------------------------------------------
 */
@media screen and (max-width: 768px) {
  .row-offcanvas {
    position: relative;
    -webkit-transition: all 0.25s ease-out;
    -moz-transition: all 0.25s ease-out;
    transition: all 0.25s ease-out;
  }

  .row-offcanvas-left.active {
    left: 33%;
  }

  .row-offcanvas-left.active .sidebar-offcanvas {
    left: -33%;
    position: absolute;
    top: 0;
    width: 33%;
    margin-left: 5px;
  }

  #sidebar, #sidebar a, #sidebar-footer a {
    padding-left:3px;
  }
}

/*
 * about
 * --------------------------------------------------
 */

.about-body {
    font-size: 1.2em;
}

/*
 * profile
 * --------------------------------------------------
 */
#displayusername {
    font-size: 1.8em;
    margin: 30px 0 15px 0;
	border-bottom: 1px #cbcbcb solid;
}

#profile-no-edit {
    margin-bottom: 20px;
}

.displayusertopic {
    font-size: 1.8em;
    margin: 0px 0 15px 0;
    color: blue;
}

.reviewstitle {
    font-size: 1.2em;
    font-weight: 700;
}

/*
 * discover
 * --------------------------------------------------
 */
.state-icon {
    left: -5px;
}
.list-group-item-primary {
    color: rgb(255, 255, 255);
    background-color: rgb(66, 139, 202);
}

/* DEMO ONLY - REMOVES UNWANTED MARGIN */
.well .list-group {
    margin-bottom: 0;
}

/*
 * review
 * --------------------------------------------------
 */

.review-userinfo {
    padding: 0 0 0 40px;
    position: relative;
}

.review-userinfo p {
    font-size: 0.9em;
    margin-top: 0;
    margin-bottom: 0;
}

.review-userinfo img {
    left: 0;
    position: absolute;
    top: 0;
}

#review-content p {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 0;
}

#discovered-by p {
    font-size: 1.4em;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: bold;
}

.review-user-img {
    border: 1px solid rgba(0, 0, 0, 0.1);
    max-height:25px;
    position: relative;
    top: -5px;
    margin-right: 5px;
    margin-bottom: 10px;
    float: left;
}

.responsive-video {
    margin-top: 20px;
    margin-bottom: 10px;
}

#review-user-img p {
    margin-top: 10px;
}

#videos-reviewed-by p {
    text-decoration: underline;
}

.review-title {
    font-size: 1.5em;
    margin-top: 20px;
}

a.all-reviews-toggle {
  text-decoration:none;
}

.show-all-reviews .all-reviews-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\2212";
    float: left;
    margin-right: 5px;
    color: #3b65a7;
}
.show-all-reviews .all-reviews-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\2b";
}

.review-rating-title {
    font-size: 1.3em;
    color: black;
     margin-top: 20px;
    /*text-decoration: underline;*/
}

#visualization_wrap {
    /*border:1px solid gray;*/
    position: relative;
    padding-bottom: 100%;
    height: 0;
    overflow:hidden;
}

.visualization {
    position: absolute;
    top: 0;
    left: 0;
    width:100%;
    height:100%;
}

/*
 * Newsfeed
 * --------------------------------------------------
 */

.newsfeed-tabs > li > a:hover {
    color: white;
    background-color: #3B5999;
}

.newsfeed-tabs > li > a {
    color: black;
    background-color: #d3d3d3;
}

.newsfeed-query-title {
    margin: 10px 0 15px 0;
	border-bottom: 1px #cbcbcb solid;
    color: blue;
}

#newsfeed-button {
    white-space: normal;
    width: 50%;
}

.video-display {
    margin-top: 10px;
    margin-bottom: 5px;
}

.video-title {
    font-size: 1.17em;
    font-weight: bold;
}

a.all-recos-toggle {
  text-decoration:none;
}

.show-all-recos .all-recos-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\2212";
    float: left;
    margin-right: 5px;
    color: #3b65a7;
}
.show-all-recos .all-recos-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\2b";
}

/*
 * Twitter typeahead
 * --------------------------------------------------
 */

.twitter-typeahead, .tt-hint {
  width: 100%;
}

.twitter-typeahead .tt-query,
.twitter-typeahead .tt-hint {
  margin-bottom: 0;
}

.typeahead,
.tt-query,
.tt-hint {
    padding: 8px 12px;
    font-size: 1.0em;
    line-height: 30px;
    outline: none;
}

.typeahead {
    background-color: #fff;
}

.typeahead:focus {
    border: 1px solid #0097cf;
}

.tt-query {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
            box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
    color: #999;
    width: 100%;
}

.tt-dropdown-menu {
    width: 300px;
    margin-top: 12px;
    padding: 8px 0;
    background-color: #fff;
    color: #555555;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
            border-radius: 8px;
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
        -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
            box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
    padding: 3px 20px;
    font-size: 1.0em;
    line-height: 18px;
}

.tt-suggestion.tt-cursor {
    color: #fff;
    background-color: #0097cf;
}

.tt-suggestion p {
    margin: 0;
}

#tt-medcats .form-control {
    width: 100%;
    height: 34px;
}

#tt-medcats .search-button {
    height: 34px;
}
/*
 * Login
 * --------------------------------------------------
 */

.form-signin {
  max-width: 400px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 1.0em;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: 10px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

.form-signin .center-text { text-align: center }

/*
 * Youtube
 * --------------------------------------------------
 */

.youtube-thumbnail {
    width: 100%;
}

.youtube-wrapper {
   display: relative;
}

.youtube-wrapper .glyphicon {
    position: absolute;
    top: 40%;
    left: 43%;
    font-size: 60px;
    color: white;
}

.youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: inline-block;
    overflow: hidden;
    transition: all 200ms ease-out;
    cursor: pointer;
}

.youtube .play {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAERklEQVR4nOWbTWhcVRTHb1IJVoxGtNCNdal2JYJReC6GWuO83PM/59yUS3FRFARdFlwYP1CfiojQWt36sRCUurRIdVFXIn41lAoVdRGrG1M01YpKrWjiYmaSl8ybZJL3cd+YA//NLObd3++eO8x79z5jSq5Gw+8kov0AP8vMR5l1BtBZQM4B8ks75wCdZdYZZj5qLZ4hov2Nht9Z9vhKKSIaB/gI4M4w62KeAO6Mte4lYOq20FxrlqqOibhHmeWbvNC9ZfDX1mLae391aN6limO/gwgvAPJbWeAZuSDingdwXTBw7/0IsyaA/Fkh+KqOkD+YNfHej1QKD+y7iVlOhgLvFqFfNJvNGyuBJ+KDAF8MDd0tgS8y64OlgSdJMsysL4cG7SOHkyQZLhTee7+d2R2rAVy/S+Jd7/32ouBHAP4gNNRGQyTHc/84NhqNywZp5rvjjnnvt21aABFeCQ+RLwAf2hQ8s7sv9OCLk6AHNgQvIrvbfzKCD76g/O6cu7lf/iER/aQGgy448pExZmhdegAPhR9sObFWH1gT3lp7DaA/5bkIgJhZPgsNmz02novj+KqeApj1ubwXWe4kdyeznAgNvTpE/HQmvKqOMeuFogTUVQSRno+iaLRLAJF7uIgL9O4ubgL8aWgB7S44mNX+35YpICUiAvS9sBLkq1WzT+NFffl6AuoiApi6NT37h6sWkBIRZGkQ8YtLgyji6e1mBYTqCEBPG2Naz+0BWQgtoGoRgCzEsd9hAN1X5BfnFZASUfrSAFQNsyZ1FJASUVpHiLinDJG8U2cBZYogkrcNs5waBAGdstbeU9zdqpw0gPwwSAI6VUxHyFlDpOcHUUBBIuYNs14aZAE5RVwyzPr3/0EAEY0TyfGNjBWQvwZ +CTSbehfAH29mrID8bET0+0EUkAd8WYDOmqJ3ecsG30yr9wqRfm6Y+a1BEFDEjHfHvWmY9ck6CygHvBVr8Xhtb4ZE5HZA3y8DvBNA1TjnrmXWf+sioMwZX5V/VHXMGGMMoKdDCxCRvRWBdzKzdHEO+EisilbPyopHYqp6S9UCAsz4iojI7hUDAtyXVQgIDd6KnOoaWNkbI6FaPSuZGyMArsi7MZoloB4zviI/Nhr3X95jltwTRQmoIfgisy5ai+me67OI7fE4nrqjrqfK1t0eby0FPRB6oGVlchL3rgnfrq19RKbVBdhV9IOSwJmfmJi4vi/4ThERitwyCxVAFqydshuCX5awhQ9KtmuIWd8IDZED/nXT77rvVVv6sHRKwjYi91poqP7Dr+Y6JJ1VSZIMA3wkPNy6bX+o8Bcm0sXMdwM8Fxo0A3xORPaWBp6uPXsmbxCRD0NDL0dOANhVCXy6iAjMcjbcrMt3RITKwdMVRdFo+y5yvkL4eWZ+zHt/ZVD4dEVRNGotpst+dZZZH8k86lqn2pIvT/eqrNfn2xuyqYPZ8mv7s8pfn/8Pybm4TIjanscAAAAASUVORK5CYII=") no-repeat center center;
    background-size: 64px 64px;
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: .9;
    filter: alpha(opacity=80);
    transition: all 0.2s ease-out;
}

.youtube .play:hover {
    opacity: 1;
    filter: alpha(opacity=100);
}
